# XQillaPlatformUtils.hpp File Reference

`#include <xqilla/framework/XQillaExport.hpp>`
`#include <xercesc/util/XercesDefs.hpp>`

Include dependency graph for XQillaPlatformUtils.hpp:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | XQillaPlatformUtils
| Static utility methods for initializing and terminating the XQilla and Xerces environments. More...